<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Contact Form Demo</title>
</head>

<body>
    This is a Demo
</body>
<script src="https://cdn.statically.io/gl/ni.colemar/contarom/main/src/contact-form.min.js" id="contarom" form_worker_url="https://teleweb.kinarse.workers.dev/"></script>

</html>
